@font-face {
    font-family: 'AlternateGothicFSNo1';
    src: url('/files/fonts/AlternateGothicNo1-webfont.eot');
    src: url('/files/fonts/AlternateGothicNo1-webfont.eot?#iefix') format('embedded-opentype'),
         url('/files/fonts/AlternateGothicNo1-webfont.woff') format('woff'),
         url('/files/fonts/AlternateGothicNo1-webfont.ttf') format('truetype'),
         url('/files/fonts/AlternateGothicNo1-webfont.svg#AlternateGothicFSNo1') format('svg');
    font-weight: normal;
    font-style: normal;
}

#content-lz{
	padding:0;
	width:630px;
	}

#fp-featured-today,#might-like{
	display:none;
	}
#theatre{
	margin:1px 0;
	width:970px;
	}
#splash{
	background: url("/sites/all/themes/fp/projects/2011/gt/images/splashcollage.jpg") no-repeat scroll 0 0 transparent;
    height: 806px;
    margin-bottom:1em;
    position:relative;
    }
#splash #wrapper{
	background:#fff;
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    border-bottom: 2px solid #000000;
    border-top: 2px solid #000000;
    padding: 16px;
    position: absolute;
    font-size: 1.2em;
    width:598px;
    bottom:0;
	}
#splash h1{
	background: url("/sites/all/themes/fp/projects/2011/gt/images/100badge.png") no-repeat scroll center 24px transparent;
    height: 250px;
    text-indent: -9999em;
    }
#splash h2{
    border-bottom: 5px solid #880000;
    color: #000000;
    font-family: "AlternateGothicFSNo1";
    font-size: 2.3em;
    margin-bottom: 16px;
    padding-bottom: 0;
    text-align: center;	
	}
.dropcap{
    color: #880000;
    font-family: "AlternateGothicFSNo1";
    font-size: 6.2em;
    padding-right: 7px;
    padding-top: 30px;
	}

/**MINI-FLAG PLACEHOLDER STYLES**/
#mini-flag{
	background: url("/sites/all/themes/fp/projects/2011/gt/images/tripleborder.png") repeat-x scroll center top transparent;
    height: 50px;
    padding-top: 9px;
    width: 970px;
	}
#mini-flag h2{    
	background: url("/sites/all/themes/fp/projects/2011/gt/images/banner.png") no-repeat scroll 5px center #000000;
    border: medium none;
    color: #000000;
    float: left;
    font-size: 2em;
    height: 40px;
    margin: 0;
    position: relative;
    text-indent: -9999em;
    width: 100%;
    cursor:pointer;
	}
#mini-flag ul li {
    display: inline;
    font-size: 1.6em;
    left: 28%;
    margin: 0 1em;
    position: relative;
    top: 14px;
}
/**BOTTOM NAV STYLES**/
#thinker-nav #list{
	zoom:1;	/*IE CLEAR FLOAT*/	
	clear:both;
	border:1px solid #ccc;	
	overflow: auto;
	}
#thinker-nav #list{
	display:none;
	padding:16px;
	}
#thinker-nav:after{	/*W3C CLEAR FLOAT*/
	content:".";
	visibility:hidden;
	height:0px;
	clear:both;
	}
#thinker-nav h4{
	background: #800;  
    padding: 8px 16px;
    font-size:1.2em;
    position:relative;
    cursor:pointer;
    color:#fff;
    clear:both;
    font-family:"AlternateGothicFSNo1";
    font-size:2em;
    font-weight:normal;
    text-transform:uppercase;
	}
#thinker-nav h4 a{
    font-family: arial;
    font-size: 0.6em;
    padding-top: 5px;
    position: absolute;
    right: 16px;
    text-transform: lowercase;
    color:#fff;
	}
#thinker-nav ul {
	float: left; 
	width: 140px;
	margin: 0 6px 0 0; 
	padding: 0;
}	
	
#thinker-nav ul li{
	margin: 0; 
	padding: 2px 0;
	list-style: none;
	overflow: auto;
	}
	
#thinker-nav ul li span.rank {
	display: block; 
	float: left; 
	width: 20px;
}

#thinker-nav ul li span.fullName {
	display: block; 
	float: left; 
	width: 120px;
}

/**CUSTOM SIDEBAR STYLES**/
#aux-rail{
	width:300px;
	float:right;
	text-align:left;
	padding:0 0 0 20px;
	border-left:1px solid #ccc;
	}
#aux-rail .feature-placeholder{
	text-align:center;
	padding:10px 0;
	}
#aux-rail img{
	width:292px;
	height:142px;
	padding:3px;
	border:1px solid #000;
	margin:0 0 4px;
	display:block;
	}
#aux-rail ul{
	text-align:left;
	list-style:none;
	margin:10px 0 0;
	}
#aux-rail ul li{
	margin-bottom:8px;
	font-family:georgia, times, serif;
	font-size:14px;
	line-height:18px;
	color:#666;
	}
#aux-rail h4{
	font-family: "AlternateGothicFSNo1", helvetica, sans;
	display:inline;
	border-bottom:2px solid #800;
	color:#000;
	font-size:24px;
	text-transform:uppercase;
	}
#aux-rail > div {
	display:none;
	}
#aux-rail .feature-placeholder p{
	font-family:georgia, times, serif;
	font-weight:bold;
	font-size:14px;
	line-height:18px;
	color:#666;
	margin:10px 0;
	text-align:left;
	}
/**CAROUSEL STYLES**/
.jcarousel-container{
	overflow:hidden;
	width:970px;
	margin-bottom:20px;
	}
#carousel{
	height:140px;
	background:#ececec url('/sites/all/themes/fp/projects/2011/gt/images/tripleborder.png') repeat-x bottom;
	}
#carousel li{
	display:block;
	float:left;
	height:80px;
	width:80px;
	margin:8px 8px 8px 9px;
	position:relative;
	}
#carousel li a{
	height:100%;
	width:100%;
	display:block;
	}
#carousel li a img{
	opacity:1;
	-moz-transition:all .5s;
	-webkit-transition:all .5s;
	-o-transition:all .5s;
	transition:all .5s;
	border-radius:3px;
	}
#carousel li a img:hover{
	opacity:1;
	}
#carousel li a span.name{
	display:block;
	width:100%;
	text-align:center;
	}
#carousel li span.number{
	position:absolute;
	top:0;
	right:0;
	font-size:1em;
	font-family:helvetica, arial, sans;
	color:#fff;
	background:#000;
	padding:1px 4px;
	border-radius: 0 3px 0 0;
	}
.jcarousel-next,.jcarousel-prev{
	width:10px;
	height:20px;
	padding:10px 5px;
	background:#800;
	position:absolute;
	top:30px;
	cursor:pointer;
	text-align:center;
	color:#fff;
	-moz-transition:all 1s;
	text-indent:-9999em;
	}
.jcarousel-prev{
	background: #800 url('/sites/all/themes/fp/projects/2011/gt/images/chevron-left.png') no-repeat 3px center;
	}
.jcarousel-next{
	right:0;
	background: #800 url('/sites/all/themes/fp/projects/2011/gt/images/chevron-right.png') no-repeat 3px center;
	}
.jcarousel-next-disabled, .jcarousel-prev-disabled{
	opacity:.3;
	cursor:default;
	}
/** ADDITIONAL CONTENT BOX **/
.additional-content{
	border:1px solid #ccc;
	border-top:5px solid #a00;
	padding:16px 32px;
	display:block;
	}
.additional-content br{
	display:none;
	}
.additional-content b{
	font-family:"AlternateGothicFSNo1";
	font-weight:normal;
	font-size:1.6em;
	display:block;
	margin:8px 0 2px;
	}
.additional-content b.last{
    border-bottom: 1px solid #CCCCCC;
    font-size: 2.2em;
    margin-bottom: 8px;
    padding-bottom: 2px;
    text-align: center;
    text-transform: uppercase;
	}